diff --git a/doc/src/sgml/perform.sgml b/doc/src/sgml/perform.sgml
new file mode 100644
index 482490b..f0ab440
*** a/doc/src/sgml/perform.sgml
--- b/doc/src/sgml/perform.sgml
*************** SELECT * FROM x, y, a, b, c WHERE someth
*** 1574,1579 ****
--- 1574,1588 ----
  
       <listitem>
        <para>
+        Turn off <xref linkend="guc-synchronous-commit">;  there might be no
+        need to force <acronym>WAL</acronym> writes to disk on every
+        commit.  This setting does risk transaction loss (though not data
+        corruption) in case of a crash of the <emphasis>database</>.
+       </para>
+      </listitem>
+ 
+      <listitem>
+       <para>
         Turn off <xref linkend="guc-full-page-writes">;  there is no need
         to guard against partial page writes.
        </para>
*************** SELECT * FROM x, y, a, b, c WHERE someth
*** 1590,1601 ****
  
       <listitem>
        <para>
!        Turn off <xref linkend="guc-synchronous-commit">;  there might be no
!        need to write the <acronym>WAL</acronym> to disk on every
!        commit.  This setting does risk transaction loss (though not data
!        corruption) in case of a crash of the <emphasis>database</> alone.
        </para>
       </listitem>
      </itemizedlist>
     </para>
    </sect1>
--- 1599,1610 ----
  
       <listitem>
        <para>
!        Create <link linkend="SQL-CREATETABLE-UNLOGGED">unlogged
!        tables</link> to avoid <acronym>WAL</acronym> writes, though it
!        makes the tables non-crash-safe.
        </para>
       </listitem>
+ 
      </itemizedlist>
     </para>
    </sect1>
